
.tx-itemproducts-pi1 {
	clear:both;
}

.tx-itemproducts-pi1 .clear{
	clear:both;
}


.tx-itemproducts-pi1 .itemproductlinker_categorylistview a{
	color:#666666;	
}

.tx-itemproducts-pi1 .itemproductlinker_categorylistview ul{	
	list-style-decoration:none;
	
}
	
.tx-itemproducts-pi1 .itemproductlinker_categorylistview li{	
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;	
	overflow: hidden;
	vertical-align: middle;
	/*	border: 1px solid #CCC;
	background-color: white;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	overflow: hidden;
	*/	
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	background: #ffffff;
	padding:0px !important;
}

.tx-itemproducts-pi1 .gradient li {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#dddddd)) !important;
	background: -webkit-linear-gradient(#ffffff, #dddddd)!important;
	background: -moz-linear-gradient(#ffffff, #dddddd)!important;
	background: -ms-linear-gradient(#ffffff, #dddddd)!important;
	background: -o-linear-gradient(#ffffff, #dddddd)!important;
	background: linear-gradient(#ffffff, #dddddd)!important;
	-pie-background: linear-gradient(#ffffff, #dddddd)!important;
	behavior: url(/PIE.htc);
}
.tx-itemproducts-pi1  img.roundcorner {
   /* border-radius: 5px;    
    -moz-border-radius: 5px;    
    -webkit-border-radius: 5px; 
    
    -khtml-border-radius: 5px; 
    border:1px solid #000;   */
    behavior: url(/PIE.htc);
}
.tx-itemproducts-pi1 .itemproductlinker_categorylistview img {
	display: block;
	float: left;
/*	height: 70px;
	width: 70px;*/
	margin: 0 !important;
	padding: 0 !important;
	border: none;
	vertical-align: top;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
    behavior: url(/PIE.htc);
}

.tx-itemproducts-pi1 .itemproductlinker_categorylistview  span{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 44px;
	font-size: 12px;
	width: 140px;
	padding: 3px 10px;
	font-weight:bold;
}

.tx-itemproducts-pi1 .w560 li{
	width:560px;
}
.tx-itemproducts-pi1 .w280 li{
	width:280px;
}
.tx-itemproducts-pi1 .w260 li{
	width:260px;
}
.tx-itemproducts-pi1 .w270 li{
	width:270px;
}


.tx-itemproducts-pi1 .h70 li{
	height:70px;
}
.tx-itemproducts-pi1 .h150 li{
	height:150px;
}
